/* --- context nav --- */

.context_nav {
    background-color: #FFF;
    width: 244px;
    border-bottom: 2px solid #D6D6D6;
    overflow: hidden;
}

.bottom {
    border-top: 2px solid #D6D6D6;
    margin: 20px 0 20px 0;
}

.context_nav li {
    list-style: none;
}

.context_nav.text {
    padding: 8px 5px  8px 20px;
    width: 220px;
}

.context_nav li a.kategorie {
    width: 204px;
    display: block;
    font: 8pt Arial,sans-serif;
    color: #333;
    line-height: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 2px dotted #D6D6D6;
    background-image: url(++resource++extern.theme.images/grey_arrow.gif);
    background-repeat: no-repeat;
    margin: 0 0 0 5px;
    background-position: 2px 11px;
    padding: 8px 5px  8px 20px;
}

#kontakt_link {
    width: 204px;
    display: block;
    font: 8pt Arial,sans-serif;
    color: #333;
    line-height: 12pt;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    background-image: url(++resource++extern.theme.images/grey_arrow.gif);
    background-repeat: no-repeat;
    margin: 0 0 0 5px;
    background-position: 2px 11px;
    padding: 8px 5px 8px 20px;
    cursor: pointer;
}

.context_nav li a.kategorie:hover, #kontakt_link:hover {
    color: #C60C30;
    background-image: url(++resource++extern.theme.images/red_arrow.gif);
}

.context_nav li a.current {
    color: #C60C30;
    background-image: url(++resource++extern.theme.images/red_arrow.gif);
}

.context_nav li a.top {
    margin-top: 10px;
}

.context_nav li a.noborder {
    border: 0;
}

.context_nav li a.border-top {
    border-top: 2px solid #D6D6D6;
}

.context_nav li a.pdf {
    background-image: url(++resource++extern.theme.images/ico_pdf.gif);
    background-position: 0px 8px;
}

.context_nav li a.pdf:hover {
    color: #C60C30;
    background-image: url(++resource++extern.theme.images/ico_pdf.gif);
}

.context_nav li a.image {
    background-image: url(++resource++extern.theme.images/ico_img.gif);
    background-position: 0px 8px;
}

.context_nav li a.image:hover {
    color: #C60C30;
    background-image: url(++resource++extern.theme.images/ico_img.gif);
}

.context_nav li a.file {
    background-image: url(++resource++extern.theme.images/ico_file.gif);
    background-position: 0px 8px;
}

.context_nav li a.file:hover {
    color: #C60C30;
    background-image: url(++resource++extern.theme.images/ico_file.gif);
}

.context_nav li a.zip {
    background-image: url(++resource++extern.theme.images/ico_zip.gif);
    background-position: 0px 8px;
}

.context_nav li a.zip:hover {
    color: #C60C30;
    background-image: url(++resource++extern.theme.images/ico_zip.gif);
}

.context_nav p {
    font: 8pt Arial,sans-serif;
    color: #333;
    line-height: 12pt;
    font-weight: normal;
	/*margin-left: 20px;
	padding: 8px 5px  8px 20px;	*/
}

.context_nav h1 {
    font: 8pt Arial,sans-serif;
    color: #333;
    line-height: 12pt;
    font-weight: normal;
    text-transform: uppercase;
}

.context_nav h2 {
    font: 8pt Arial,sans-serif;
    color: #666;
    line-height: 12pt;
    font-weight: bold;
    margin-top: 5px;
}
	
/* --- kontakt --- */

#kontakt {
    display: block;
    padding: 20px 10px 12px 25px;
    background-color: #FFF;
    margin-top: -2px;
    border-top: 2px dotted #D6D6D6;
}

#kontakt p {
    font: 8pt Arial,sans-serif;
    color: #333;
    line-height: 10pt;
    font-weight: normal;
    text-decoration: none;
}

#kontakt a {
    font: 8pt Arial,sans-serif;
    color: #333;
    background-image: url(++resource++extern.theme.images/grey_arrow.gif);
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 12px;
    text-decoration: none;
}

#kontakt a:hover {
    color: #C60C30;
    background-image: url(++resource++extern.theme.images/red_arrow.gif);
    background-repeat: no-repeat;
    text-decoration: none;
}

#kontakt p.name {
    text-transform: uppercase;
}

#kontakt p.abstand2 {
    margin-top: 10px;
}

#kontakt p.abstand1 {
    margin-top: 6px;
}

#kontakt img {
    float: left;
    border: 1px solid #999;
    margin-right: 20px;
}


/* eingerueckte listen */

.kontext2level {
    border-top: 2px dotted #D6D6D6;
}

.kontext2level li {
    margin-left: 15px;
}

.kontext3level {
    width: 150px;
}

.kontext3level li {
    margin-left: 30px;
}
		
	
/* anzeige */

#anzeige {
    position: relative;
    background-color: #FFF;
    padding: 10px 0 10px 0;
}

#anzeige img {
    border: 1px solid #D6D6D6;
}

#anzeige img:hover {
    border: 1px solid #C60C30;
}

